﻿/* --------- Google font --------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,greek);

/* --------- Reset Styles --------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1;color: black;background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;font-weight: 400;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/* --------- Global Form Styles --------- */
fieldset {background: #f9f9f9;margin: 0 0 20px 0;padding: 1em 1.3em 1.3em 1.3em; border:1px solid #ebedee;}
legend {margin-bottom: 0 !important; margin-bottom: 1.429em; padding: .5em .5em; background:#fff;border:1px solid #ebedee;}
label {font-size: 1em; height: 10px; line-height: 10px; margin:10px 0 5px 0; font-weight:700;}
/* Input Types */
input[type='text'],input[type='email'],input[type='url'],input[type='password'],textarea,select {background: #fff;border: 1px solid #ccc;color: #c6c6c6;font-family: inherit;font-size: inherit;padding: 6px; margin:5px 0; font-size:12px; width:166px;}
input[type='text']:hover,input[type='email']:hover,input[type='url']:hover,input[type='password']:hover,textarea:hover,select:hover {background: #fff;border-color: #24336f;cursor: text;}
select:hover {cursor: default;}
input[type='text']:focus,input[type='email']:focus,input[type='url']:focus,input[type='password']:focus,textarea:focus,select:focus {background: #fff;border-color: #f58220;color: #000;}
input[type='checkbox'], input[type='radio'] {}
input[type='submit'], input[type='button'] {border: 0;cursor: pointer;font-family: inherit;display:block; padding:5px 10px; margin:5px 0; font-size:14px; font-weight:700; text-align:center; color:#fff; background: #f58220;}
input.delaccount[type='button'] {font-weight:400; background: #24336f;}
/*input:required, textarea:required {outline: 1px solid #e9293a;}*/
/* Textarea */
textarea {width: 99%; height:80px;}

fieldset.register div.left, fieldset.register div.right{display:block;width:45%; float:left;}
fieldset.register div.right{text-align:left;float:right; margin-right:10px;}

/* Messages classes */
.req {color: #C74350;}
.error,.notice, .success {padding: .2em;margin-bottom: 1em;border: 2px solid #ddd;}
.error {background: #FBE3E4; border-color: #FBC2C4; color: #8a1f11;}
.notice {background: #FFF6BF; border-color: #FFD324; color: #514721;}
.success {background: #E6EFC2; border-color: #C6D880; color: #264409;}
.error a {color: #8a1f11;}
.notice a {color: #514721;}
.success a {color: #264409;}

/* --------- HTML5 tags Styles --------- */
header, section, footer, aside, nav, article, figure {display: block;}
address {font-style:normal;}

/* --------- Global Styles --------- */
body {font: normal 13px Arial, Tahoma, sans-serif;color: #303030;background: #fff url('../img/bg-sitehdr.png') repeat-x 0 0;text-align: left; line-height:18px;}

.left {float: left;}
.right {float: right;}
.clear {clear:both;font-size:0px;line-height:0px;display:block;text-indent: -9999px;}
.spcr {clear: both;text-indent: -9999px;padding: 10px 0;height: 0;}

h1, h2, h3, h4, h5, h6 {line-height: 1.2em;margin-bottom:10px; color:#606060;font-family: 'Open Sans Condensed', Arial, Tahoma, sans-serif;}
h1 {font-size: 36px;font-weight:700;}
h2 {font-size: 24px;font-weight:700;}
h3 {font-size: 20px;font-weight:700;}
h4 {font-size: 18px;font-weight:700;}
h5 {font-size: 17px;font-weight:700;}
h6 {font-size: 16px;font-weight:700;}

p {margin-bottom: 1.1em;}
* p:last-child {margin-bottom: 0;}

hr{clear: both;border: 0; margin:10px 0; height: 3px; background: #f4f4f4;}

ul {list-style: outside disc;margin: 1em 0 1em 1em;}
ol {list-style: outside decimal;margin: 1em 0 1em 1em;}
li {margin-bottom: 0.3em}
dl {margin: 0 0 1.5em 0;}
dt {font-weight: 700;}
dd {margin-left: 1.5em;}

table {margin: 1.5em auto 1.5em auto; width: 100%;}
th {padding: .5em .4em; text-align: center;}
td {padding: .5em .4em;}

img.right figure.right {float: right; margin: 0 0 2em 2em;}
img.left, figure.left {float: right; margin: 0 0 2em 2em;}

blockquote {font-style: italic;}
cite {}
q {}

strong, b {font-weight: 700;}
em, i {font-style: italic;}

::-moz-selection {background: #606060; color: #fff;}
::selection {background: #606060; color: #fff;}

a {outline: 0;}
a img {border: 0; text-decoration: none;}
a:link, a:visited {color: #00529f;text-decoration: none;}
a:hover, a:active {color: #f58220;}

.date, #content article a span.date{font-size:11px; color:#909090; margin:0;}
.smalltext{font-size:11px; color:#808080; font-style:italic;}

/* --------- Header Styles --------- */
#sitehdr {margin: 0 auto;width:940px;padding:0 20px;height:182px;position:relative;}
#logo {float:left; width:250px; padding:30px 0 0 0;}

#prehdr {display:block;width:410px;height:120px; float:right;background: transparent url('../img/bg-prehdr.png') no-repeat right bottom;}

#searchlogin {float:right;margin:5px 0 0 0;padding:0;width:122px;height:54px; position:relative;}
#searchlogin a.searchloginbtn{float:right; width:61px; height:54px; overflow:hidden;}
#searchlogin a.searchloginbtn span.showstate{display:block;width:61px;height:54px;}
#searchlogin a.searchloginbtnlinkedin span.showstate{background: transparent url('../img/btn-linkedin.png') no-repeat 0 0;}
#searchlogin a:hover.searchloginbtnlinkedin span.showstate{background-position: 0px -54px;}
#searchlogin a.searchloginbtnmember span.showstate{background: transparent url('../img/btn-members.png') no-repeat 0 0;}
#searchlogin a.searchloginsearch span.showstate{background: transparent url('../img/btn-search.png') no-repeat 0 0;}
#searchlogin a.right{width:80px;padding:5px 0 0 0;}

#searchform{right:0 !important;}

.switchcontent{position:absolute;top:54px;right:1px;width:180px;border:solid 2px #f58220;padding:5px 10px 5px 10px;background: #e9e9e9;z-index:1000;font-size: 11px; line-height:14px;}

.error_strings{color:#f00; padding: 0;}
#frmLog2_errorloc ul{list-style:none;margin:0;padding: 0;}
#frmLog2_errorloc ul li {display:block;padding:0;margin: 0;}

#sitehdr nav {width:818px; height: 54px; float: left;font-size: 16px;font-family: 'Open Sans Condensed', Arial, Tahoma, sans-serif;line-height: 18px;padding:5px 0 0 0;}
ul.hmenu {list-style: none; margin: 0; width: 820px;position:relative;}
ul.hmenu li {display:block;padding:0;float:left;background:none;margin: 0;}
ul.hmenu li a:hover ul, ul.hmenu li a:hover a:hover ul, ul.hmenu li a:hover a:hover a:hover ul {display:block;}
ul.hmenu li a{display:block;color: #808080; font-weight:700;height: 38px;padding: 18px 7px 0 6px;text-decoration: none;}
ul.hmenu li:hover {z-index:999999;background: #f58220; position:relative;}
ul.hmenu li.active {color: #f58220;}
ul.hmenu li.active a{color:#f58220;}
ul.hmenu li:hover>a {text-decoration:none;color:#fff;}
ul.hmenu li a:hover {text-decoration:none;}
ul.hmenu a:active, ul.hmenu a:focus {outline-style:none;}
ul.hmenu li:hover>ul {display:block;z-index:99999;}
ul.hmenu li ul {display:none;position: absolute;left:0;top:54px;width:260px;margin:0;list-style:none;padding:0;background:#fff; font-size:15px; border: solid 2px #f58220;}
ul.hmenu li ul li {float: left;width: 260px;padding: 0;margin: 0;}
ul.hmenu li ul li:hover {background: none;}
ul.hmenu li ul li:hover>a{color:#000;}
ul.hmenu li ul li:nth-child(4n+1) {clear:left;}
ul.hmenu li ul li a, ul.hmenu li.active ul li a{padding:0;background: none; height:auto; color:#808080;width: 240px;padding: 10px;font-weight:400;text-transform: none;}
ul.hmenu li ul li a:hover {text-decoration: none;color:#000;background: #f4f4f4;}
ul.hmenu li ul li:hover{text-decoration: none;color:#000;background: #f4f4f4;}
ul.hmenu li ul li:hover>ul {display:block;z-index:99999;}
ul.hmenu li ul li ul {display:none;position: absolute;left:260px;top:-2px;width:260px;margin:0;list-style:none;padding:0;background:#fff; font-size:15px;}
ul.hmenu li ul li ul li {float: left;width: 260px;padding: 0;margin: 0;}
ul.hmenu li ul li ul li a{color:#808080;}
ul.hmenu li ul li ul li:hover {background: none;}
ul.hmenu li ul li ul li:hover>a{color:#808080;}
ul.hmenu li ul li ul li a:hover {text-decoration: none;color:#000; background:#f4f4f4;}

/* --------- Content Styles --------- */
#content {margin: 0 auto;width:940px;padding:30px 20px;}

span.legend{display:block;width:140px;color:#fff;font-size:12px;padding:4px 0 2px 5px;/*height:20px;*/}
span.legendblue{background:#0095db;}
span.legendorange{background:#e74c3c;}
span.legendgrey{background:#efeeec; color:#808080;}

#content #fullcol{float:left; width:780px; margin:0; padding:0;}
#content #maincol{float:left; width:620px; margin:0; padding:0;}
#content #leftcol{float:left; width:140px; margin:0 20px 0 0; padding:0;}

#content #twothirdcol{float:left; width:460px; margin:0; padding:0;}
#content #onethirdcol{float:right; width:300px; margin:0; padding:0;}

#content #rightcol{float:right; width:140px; min-height:500px; padding:0;}

#content #twothirdcol article h3{font-size:16px;margin:0 0 5px 0;}
#content #twothirdcol article h3 a{color:#606060;}
#content #twothirdcol article h3 a:hover{color:#f58220;}
#content #twothirdcol article img{width:140px; height:70px;float:left;margin:0 20px 20px 0;}
#content #twothirdcol article.mainarticle {margin-bottom:20px;}
#content #twothirdcol article.mainarticle h3{font-size:28px;line-height:32px;}
#content #twothirdcol article.mainarticle h3 a{color:#00529f;}
#content #twothirdcol article.mainarticle h3 a:hover{color:#f58220;}
#content #twothirdcol article.mainarticle a.mainphoto{width:460px;height:230px;overflow:hidden;position:relative; display:block; margin-bottom:5px;}
#content #twothirdcol article.mainarticle img{width:460px;height:230px;float:none;margin:0; position:absolute;top:0; left:0; z-index:10;}
#content #twothirdcol article.mainarticle span.legendorange{position:absolute; top:0; left:0; z-index:100;}

#content #onethirdcol article {margin:0; padding:10px 0 5px 0;border-bottom: solid 1px #f4f4f4;}
#content #onethirdcol article:last-of-type {border:0;}
#content #onethirdcol article h3{font-size:16px;margin:0 0 5px 0;}
#content #onethirdcol article h3 a{color:#606060;}
#content #onethirdcol article h3 a:hover{color:#f58220;}

#content #maincol article.secarticle {margin-bottom:20px;float:left;width:300px;}
#content #maincol article.secarticle:nth-of-type(even) {float:right;}
#content #maincol article.secarticle h3{font-size:16px;}
#content #maincol article.secarticle h3 a{color:#606060;}
#content #maincol article.secarticle h3 a:hover{color:#f58220;}
#content #maincol article.secarticle a.secphoto{width:300px;height:150px;overflow:hidden;position:relative; display:block; margin-bottom:5px;}
#content #maincol article.secarticle img{width:300px;height:150px;float:none;margin:0; position:absolute;top:0; left:0; z-index:10;}
#content #maincol article.secarticle span.legendblue{position:absolute; top:0; left:0; z-index:100;}

#content #maincol article.videoarticle {margin-bottom:0;float:left;width:300px;}
#content #maincol article.videoarticle:nth-of-type(even) {float:right;}
#content #maincol article.videoarticle h3{font-size:16px;}
#content #maincol article.videoarticle h3 a{color:#606060;}
#content #maincol article.videoarticle h3 a:hover{color:#f58220;}
#content #maincol article.videoarticle a.videophoto{width:300px;height:150px;overflow:hidden;position:relative; display:block; margin-bottom:5px;}
#content #maincol article.videoarticle img{width:300px;height:150px;float:none;margin:0; position:absolute;top:0; left:0; z-index:10;}
#content #maincol article.videoarticle span.legendorange{position:absolute; top:0; left:0; z-index:100;}

#content h2.abstract{font-size: 20px;font-weight:300; line-height:1.3em;}
#content h2.abstract img{max-width:460px;max-height:230px;float:left;margin:5px 20px 0 0;}

#content article.page{text-align:justify; font-size:14px;}
#content article.page ul {margin-top:5px;}
#content article.page ul li{list-style: square;margin:5px 0 0 15px;}
#content article.page ul li ul li{list-style: disc;}

#content article.page ol {margin-top:5px;}
#content article.page ol li{margin:5px 0 0 20px;}
#content article.page ol li ul li{}

#content article.page img{max-width:660px;}
#content article.page h3 a img{vertical-align: middle; margin-right:10px;}

#content article.page blockquote{padding:20px; margin:0 0 20px 0; background:#efeeec; color:#606060;}

#content .category article {width: 380px;float: left; margin: 10px 20px 10px 0; position:relative;padding:0;}
#content .category article:nth-of-type(2n) {margin-right:0;}
#content .category article:nth-of-type(2n+1) {clear:both;}
#content .category article h3{font-size:16px;}
#content .category article h3 a{color:#606060;}
#content .category article h3 a:hover{color:#f58220;}
#content .category article a img{max-width:380px; max-height:240px;}

#content .searchresults article {clear: both; margin:10px 0;border-bottom: solid 1px #f4f4f4;}
#content .searchresults article h3{font-size:16px; margin-bottom:0;}
#content .searchresults article h3 a{color:#606060;}
#content .searchresults article h3 a:hover{color:#f58220;}
#content .searchresults article a img{max-width:380px; max-height:150px; float:left; margin:0 20px 20px 0;}

a.more{background: transparent url('../img/bg-next.png') no-repeat right 6px; padding-right:15px;}

#content article table, #content section.category table{border-top: 1px solid #edeef0;border-left: 1px solid #edeef0;}
#content article table th, #content section.category th{border-right: 1px solid #edeef0;border-bottom: 1px solid #edeef0;background: #606060;color: #fff;font-weight:700;}
#content article table td, #content section.category td{border-right: 1px solid #edeef0;border-bottom: 1px solid #edeef0;}
#content article table tr.even, #content section.category tr.even{background:#f8f7f5;}

#content div.breadcrumb {height:20px; padding:0 0 3px 0; margin: 0 0 10px 0; border-bottom: solid 1px #f4f4f4; font-size:11px;}
#content div.breadcrumb a {text-decoration: none;color: #909090; padding:0 5px 0 0;}
#content div.breadcrumb a:before {content:"•";padding:0 5px 0 0;color: #909090;}
#content div.breadcrumb a:hover {color:#f58220;}
#content div.breadcrumb img {padding: 0 0 0 5px;vertical-align: middle;border: none;}

#content .paging{text-align:center; background:#f4f4f4; padding:5px 0;}
#content .paging a {}
#content .paging select {width:auto;}

.logobuttons{display:block;width:140px;overflow:hidden; text-align:center;padding:10px 0 0 0; border:0;}
.logobuttons img{max-width:140px;}
#leftcol .logobuttons{padding:15px 0; border-bottom:solid 1px #efeeec;}

.logosponsors{display:block; float:left; width:140px; height:70px; line-height:70px; overflow:hidden;margin:20px 20px 20px 0;text-align:center;}
.logosponsors img{max-width:140px;max-height:70px;vertical-align: middle;}
.logosponsors:nth-of-type(6n) {margin-right:0;}
.logosponsors:nth-of-type(6n+1) {clear:both;}


/* --------- Fotter Styles --------- */
#siteftr {padding:0; border-top:solid 1px #ecebe9;}
#ftrcnt {margin: 0 auto;width:940px;padding:0 20px 10px 20px;position:relative;}

#siteftr2 {padding:0;background:#f8f7f5;border-top:solid 1px #ecebe9;}
#postftr {margin: 0 auto; width:940px; padding:20px 20px 30px 20px;position:relative;font-size:12px; color:#909090; line-height:22px;}
#postftr a {color:#909090;}
#postftr a:hover {color:#606060;}
#postftr .left a {padding: 0 7px 0 0;}
#postftr .left a:before {content:"|";padding:0 7px 0 0;color: #ccc;}